<?php
include("include/dbconnect.php");
extract($_REQUEST);

//$car=$_REQUEST['uname'];
//$mobil=$_REQUEST['mob'];

$heart = $_REQUEST['Heart'];
$temp = $_REQUEST['Temp'];
$pressure = $_REQUEST['pressure'];

$mq=mysql_query("select max(id) from healthnsn");
$mr=mysql_fetch_array($mq);
$id=$mr['max(id)']+1;

if($temp!="")
{
    $rdate=date("Y-m-d H:i");
$qry=mysql_query("insert into healthnsn(id,heart,temp,pressure,rdate) values($id,'$temp','$heart','$pressure','$rdate')");
if($qry)
{
echo "success";
}
else
{
echo "failed";
}
}
?>